body{margin:0;padding:0;text-align:center;font:80%/150% Georgia,serif!important; background: #eee url(image/png/b-body.png) repeat-y top center}
table{margin:0px;font-size: 90%;max-width: 90%;}
.hlavni td {width:50%;}
.hlavni td {border: none; background:url(image/png/td-pozadi.png) no-repeat center top; padding: 20px}
.adsense {text-align: center; margin: 2em auto;margin-left:3em;}
.adsense td, .mlink td {background: transparent!important}
#sklikReklama_1496 {margin: 0em auto 1em 1em; float: left;}
#sklikReklama_1495 {margin: 8px 36px}
.menu {margin:5px;padding:0px;float:left;margin-left:2px;}
.prouzek .menu a,.prouzek .menu,.paticka a{text-decoration:none;font-family:"Trebuchet MS", "MS Sans Serif", Arial, sans-serif;color:#06F;font-weight: bold;text-align:center}
.prouzek .vpravo,.paticka .vpravo{padding:5px 0px;color:#06F;margin-right:12px;_margin-right:10px;_padding-top:7px}
.prouzek{border:0;font-size:12px;padding:0px;clear:both;height:30px;overflow:hidden}
.paticka .menu li{display:table-cell;_display:inline;width:auto;text-align: center; padding-right: 12px}
.paticka .menu a{font-weight: normal}
.xmlbutton{background:#AB4400;border:3px outset #AB4400;padding:2px}
.xmlbutton{color:white!important}
.xmlbutton:hover{background:#F7D3B2;color:#AB4400;border:3px inset #AB4400}
.hlavni,.sloupec,.prouzek,.banner,.paticka{width:800px;margin:0px auto;text-align:left;background:transparent;}
.hlavni ul.menu {width: 500px; text-align: left!important; list-style: none; margin-left: 6px; position:absolute; top: 2px; left: 2px;}
.hlavni ul {_margin-left: 4em}
.hlavni ul.menu, ul.menu a {text-decoration:none;font-family:"Trebuchet MS", "MS Sans Serif", Arial, sans-serif;color:#06F;font-weight: bold;}
.hlavni ul.menu li {display: inline; width: auto; margin-right: 20px}
.hlavni{padding:0px;background:#FFF url('image/jpg/header.jpg') no-repeat center top; position: relative}
hr{height:0px;border:0;border-bottom:1px solid #06F;color:#06F}
h1,h2,h3,h4,h5{color:#06F;font-weight:normal;line-height: normal}
h1{font-size:170%;text-align:center;font-weight: bolder}
.text h1{color:#06F;margin-left:auto;text-align:center;}
.titulka h1{font-size:22px;text-align:left}
h2{ background:url(image/png/sipka.png) no-repeat left center;padding-left:35px; font:normal; font-size: 130%;margin-top: 35px}
h3{font-size:16px; font-weight:bold}
div .text{width:540px;padding: 0px 20px;display:block;margin:0px 0px 0px 200px; min-height: 1024px;}
.prouzek hr,.paticka hr {display:none}
.nav{width:200px;padding:0px;margin:0px 10px;position: absolute; top: 300px}
.nav .menu {background: url(image/png/abcvyzivy.home_03.png) no-repeat top left;width: 170px;padding-top:55px; padding-left: 15px;height: 170px;_height: 220px}
.nav .menu a{display:list-item;margin-left:10px;}
.nav .menu a img{margin-left:0px;}
.cssalert{display:none}
.citace {margin: 2em auto 2em 2em; padding: 15px 30px 4px 70px;font: 110%/130% Georgia,Garamond,serif;color:#06F; background: url('image/gif/citace.gif') no-repeat center top;width: 620px; _width: 710px; height: 87px}
.vpravo,.plovouciR{float:right}
.vlevo{float:left}
.titulka{color:#06F;margin-bottom: 2em;}
.sloupecl,.sloupecp{width:46%;float:left;padding:1em}
.ram{border:1px solid #06F;padding:10px}
.banner{margin:0px auto;padding:0px;border:none;height:240px; overflow: hidden;}
.banner h1,.banner h2{margin-left: 1000}
.banner a{padding-top: 300; overflow:hidden; display:block;/* height:130px; */ /* width:400px; *//* margin:0px auto; */ /* margin-top: 80px */}
.paticka {background: #eeeeee url(image/png/b-prouzek.png) no-repeat -3px top;padding-top:50px;padding-left: 10px;width: 820px; _width: 830px; text-align: left; margin: 0px auto}
.paticka * {font-family: Georgia, Garamond,serif!important; font-size: 12px;}
.paticka p {margin:0px}
.nav, .text{margin-top:-2em; min-height: 760px; _height: 760px}
.nav .obsah{/* background: url(image/png/abcvyzivy.home_08.png) no-repeat; */ /* width: 158px; */ _width: 180px; padding: 10px; /* padding-top: 60px; */ clear:both;min-height:500px;_height:500px}
.zvyrazni,.objednat {padding:2px 4px;background:#DEE7FF;color:#06F}
.zvyrazni a{color:#06F}
a:hover{color:blue}
a img{border:none!important}
.menu a:hover{text-decoration:underline;color:#O6F}
img{border-color:#06F}
.drobky{color: #06F; font-style: italic; position: relative; top: -2.6em; margin:0em auto 0em 1em;clear: both}
.drobky a{color: #06F}
#cta, #cta1 {background: #fff url(image/png/but-cta.png) no-repeat center; color: #fff; display:block; width: 300px; height:20px; _height: 50px; font-weight: 800; font-size: 16px; text-decoration:none; text-align:center; padding-top: 16px; padding-bottom: 16px}
#cta2 {background: #fff url(image/png/but-cta.png) no-repeat center; color: #fff; display:block; width: 300px; height:40px; _height: 50px; font-weight: 800; font-size: 14px; text-decoration:none; text-align:center; padding:4px;}
.oram {border: 3px dotted silver; width: 90%; _width: 94%; margin-left: 4%; _margin-left: 8%; padding: 1em}
.oram h3, .oram h2 {margin-top: 0em; margin-left: 0em; margin-bottom:12px;font-family: Verdana, Arial, sans-serif; font-weight: bolder; padding-left: 0px; background:none}
.oram .tlacitko {background:url(image/png/tlacitko.png) no-repeat; width: 300px;padding: 6px 12px}
#perex, #perex a{color: #06F}
#statement{color:gray;width:700px; height: 60px; overflow:auto;text-align:left;margin: 3em auto}
/*#i1475 {width: 790px !important; margin:0px auto;}
#i1475 a {color:#06F; margin: 2px 6px; }*/
#sxlst412 {height: 40px; padding-top: 30px; text-align: left;}
.box-pata {width: 46%; float: left; text-align: left!important; border-right: 1px dotted #ccc ; border-left: 1px dotted #ccc ; padding:1em;}
.box-pata p {margin: 0px; clear:both;}
.box-pata a {font-size:12px; font-weight: normal}

/* RESPONSIVE WEB DESIGN - media queries */
@media screen and (max-width:1023px){ /* RWD Step 1 */
}  

@media screen and (max-width:760px){ /* RWD Step 2 */
.hlavni, .prouzek, .banner, .paticka, .citace, .ram {width: 100%;}
#sklik-cz, #sklik-cz img {width: 80%;}
.adsense {display: none;}
.prouzek .vpravo, .paticka .vpravo {width: 97%;}
.hlavni ul.menu {top: 30px; width: 97%; border-bottom: 6px solid #BFD9FF;}
.hlavni {background: none;}
.banner, .banner a {height: 40px;}
.paticka {background: #eeeeee;}
.hlavni td {height: auto; background: #efefef;}
.citace {width: 85%; background: #D7E3F9; padding: 10px 20px 0px;}
div .text {width: 100%; margin: 20px 0px 0px 0px; }
.nav {position: inherit; width: 100%; margin: 0px; top: 0px; min-height: auto;}
.nav .obsah {width: 100%; margin:0px; padding: 0px ;}
.drobky {top: 15px}
}

@media screen and (max-width:550){ /* RWD Step 3 */
body {background: none;}
.hlavni td {width: 100%; min-width: 100%; clear: all; display: block;}
.hlavni ul.menu {height: 40px;}
.banner, .banner a {height: 60px;}
.hlavni ul.menu li {white-space: nowrap; display:inline-block;}



}
